[Personal]
source            = imaps://j3s@c3f.net@imap.migadu.com
source-cred-cmd   = pa show j3s@c3f.net
outgoing          = smtps+plain://j3s@c3f.net@smtp.migadu.com
outgoing-cred-cmd = pa show j3s@c3f.net
default           = INBOX
from              = j3s <j3s@c3f.net>
copy-to           = Sent

